@charset "UTF-8";
body {
  margin: 0;
}

#carousel {
  width: 8000px;
}
#carousel ul {
  list-style: none;
  width: 8000px;
  margin: 0;
  padding: 0;
  position: relative;
}
#carousel li {
  display: inline;
  float: left;
}

span {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
}

div.textholder {
  background-color: transparent !important;
  background-image: url(https://lh3.googleusercontent.com/-kqeXgLwg3EI/UKU57RnYtPI/AAAAAAAAFLY/-WZ_W7Bc0Es/w190-h349-n-k/sliderBackground.png);
  opacity: 0.8 !important;
}
div.textholder span {
  color: #fff;
}
